{
  "name": "@repo/workflow",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "exports": {
    ".": "./index.ts"
  },
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@antv/x6": "^3.1.4",
    "@vue-flow/background": "^1.3.2",
    "@vue-flow/controls": "^1.1.3",
    "@vue-flow/core": "^1.48.1",
    "@vue-flow/minimap": "^1.5.4",
    "@vue-flow/node-resizer": "^1.5.0",
    "@vue-flow/node-toolbar": "^1.1.1",
    "@vueuse/core": "^14.2.0",
    "less": "^4.5.1",
    "less-loader": "^12.3.0",
    "normalize.css": "^8.0.1",
    "unocss": "^66.6.0",
    "vue": "^3.5.24"
  },
  "devDependencies": {
    "@repo/typescript-config": "workspace:*",
    "@repo/ui": "workspace:*",
    "@types/node": "^24.10.1",
    "@vitejs/plugin-vue": "^6.0.1",
    "@vue/tsconfig": "^0.8.1",
    "typescript": "~5.9.3",
    "vite": "npm:rolldown-vite@7.2.5",
    "vue-tsc": "^3.1.4"
  },
  "pnpm": {
    "overrides": {
      "vite": "npm:rolldown-vite@7.2.5"
    }
  }
}
